<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <title>repl.it</title>
    <link href="style.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <div id = "game"></div>
    <script type = "text/javascript" src="js/crafty.js"></script>
    <script type = "text/javascript" src="js/script.js"></script>
  </body>
</html>